  /*Original 3 column styling from http://joshuaink.com/blog/196/a-simple-guide-to-3-column-layouts */ 
 
 
 /*BODY AND UNIVERSAL STYLES*/

*{
	font-size:100%;
}

#wrap{
	width:770px;
	margin:0 auto;
	text-align:left;
	border: thin outset #000000;
	background-image: url(../teen/images/testbackground.gif);
	background-repeat: repeat;
}


body{
	font:85%/140% Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top: 0px;
	padding-top: 10px;;
}

.header-image {
	border: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
  }

img {
	border: 0px;
}

#eventbox   {
	background-color: #FFFFFF;
	margin-left: 5px;


}

/* Clears pictures on to ensure headlines are at bottom of picture*/
.clearpicture  {
	clear: left;
	float: none;
	padding-bottom: 1em;
	padding-top: 2px;
	margin-right: 5px;
	padding-right: 5px;
	}



/* HEADER ITEMS */

#header {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 138px;
}

/*NAVIGATIONS (LEFT COLUMN) STYLES */


#navigations{
	width:135px;
	float:left;
	margin-left:-760px;
	padding-top: 5px;
	margin-top: 0px;
}

/*Regulates style for the left-side navigation*/
/*Original CSS from http://css.maxdesign.com.au/listamatic/vertical08.htm*/

#leftcolumnnav {
	margin-left: 2px;
	padding-top: 0px;
	margin-top: 0px;
	background-color: #ce6f19;
	width:120px;
}

#navigations img {
	border: 0px;
	margin-left: 3px;
	padding-top: 0px;
	margin-top: 0px;
}

#leftcolumnnav ul
{
	margin-left: 0;
	padding-left: 0px;
	list-style-type: none;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 4px;
}

#leftcolumnnav li   {
	padding: 0;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 0;
}

#leftcolumnnav a
{
	display: block;
	width: 120px;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;	
}

#leftcolumnnav a:link, #leftcolumnnav a:visited
{
color: #000000;
text-decoration: none;
}

#leftcolumnnav a:hover
{
background-color: #909589;
color: #000000;
}


.firstnav a  {
	background-color: #ce6f19;		
}

.secondnav a  {
	background-color: #bfb577;			
}

.thirdnav a  {
	background-color: #c9caac;					
}
/*MAIN CONTENT (MIDDLE COLUMN)STYLES*/


#main-content{
	width:475px;
	display:inline;
	float:left;
	margin-left:140px;
	background-color: #ffffff;
}
#main-text{
	width:469px;
	padding-right: 3px;
	padding-left: 3px;
	margin-right: 3px;
	margin-left: 3px;
}

 #main-content p {
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
}

#updated{
	margin-bottom: 10px;
	padding-bottom: 10px;
	clear: left;
	margin-right: 10px;
	padding-right: 10px;
}

/*SUBCONTENT (RIGHT COLUMN) STYLES */

#whitebox {
	width: 135px;
	border: thin solid #000000;
	background-color: #ffffff;
	margin: 4px;
}


#sub-content{
	width:140px;
	float:left;
	margin-left:5px;
	padding-top: 7px;
}

#sub-content ul{
	margin-left: 0em;
	list-style-type: none;
	padding-left: 1em;
	text-indent: .0em;
	padding-top: 0em;
	padding-bottom: 0.5em;
}

#sub-content li {
	padding-bottom: .5em;
}
/*Regulates style for the right column navigation buttons on Foundation pages and any other page where those buttons are needed*/

#sub-contentnav {
padding-top: 0px;
margin-top: 0px;
background-color: #ffffff;
width: 132px;
}

#sub-contentnav ul{
	
	font-weight: bold;
	margin-bottom: 4px;
	padding-top: 0px;
	margin-top: 0px;
	padding-left: 2px;
	margin-left: 0px;
}

#sub-contentnav li {
padding: 0;
margin-top: 0;
margin-right: 4px;
margin-bottom: 0;
margin-left:0;
}

#sub-contentnav  a   {
    display: block;
	color: #000000;
	padding: 3px;
	width: 132px;
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
	font-weight: bold;
}

#sub-contentnav a:link, #sub-contentnav a:visited {
 color:#000000;
  text-decoration: none;
  }
  
#sub-contentnav  a:hover  {
background-color: #909589;
color: #fff;
}

/*Ensures text doesn't cover backround image*/
#textcontainerright {
	margin-left: 2px;
	padding-left:2px;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}

/*Ensures margins aren't cramped*/
#textcontainercenter {
	margin-left: 2px;
	padding-left: 2px;
	margin-top: 4px;
	padding-top: 4px;
	margin-right: 2px;
	padding-right: 2px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}

/*FOOTER STYLES*/

#foot{
	clear:both;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}


/* TEXT HEADERS */
/* Define header size, color and font style */
	
h1, h2, h3, h4, h5, h6	{
	font-weight: bold;
	background-color: transparent;
	font-family:  Verdana, Arial, Helvetica, sans-serif;	
	}
#plain {
	background-color: #FFFFFF;
	color: #000000;
}
h1	{
	font-size:	18px;
	color: #005daa;
	padding: 0em;
	margin: .4em;
	}
	
h2	{
	font-size:	16px;
	color: #ce6f19;
	margin: 0.4em;
	padding-top: .4em;
	}
	
h3	{
	font-size:	14px;
	color: #005daa;
	margin: .5em;
	}
	
h4 {
	font-size:	12px;
	color: #ce6f19;
	margin: .4em;
	}
	
h5	{
	font-size:	10px;
	color: #05daa;
	margin: .4em;
	}
	
h6	{
	font-size:	8px;
	color: #ce6f19;
	margin: .4em;
	}
	
.header	{
	color: #346699;
	}
		

/*TEXT STYLING*/
/* TEXT STYLES */
/* Define various text styles used in site */
.bold {
	font-weight: bold;
	}

.italic {
	font-weight: normal;
	font-style: italic;
	}
.bolditalic {
	font-weight: bold;
	font-style: italic;
	}
.smalltext {
	font-weight: normal;
	font-size: small;
	font-style: normal;
	}
.red {
	color: #FF0000;
	font-weight: bold;
	}


/*GENERAL LINK STYLING (SPECIAL LINK STYLING FOR VARIOUS CONTENT AREAS WILL BE IN THOSE CONTENT AREAS*/

	
 a:link	{
	color: #005daa;
	text-decoration: none;

	}
 a:visited	{
	color: #ce6f19;
	text-decoration: none;

	}
 a:hover	{
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #ce6f19;
	text-align: center;
	}

 a.imagelink:link	{
	text-decoration: none;
	border-bottom: none;
	}
 a.imagelink:visited	{
	text-decoration: none;
	border-bottom: none;
	}
 a.imagelink:hover	{
	text-decoration: none;
	border-bottom: none;
	text-align: center;
	}
	

/*used for the menus with orange bullets*/
ul.orangebullet   {
	line-height: 1.5em;
	list-style-type: none;
	margin: 0 0 0.5em 1em;
	padding: 0 0 0.5em;
}

li.orangebullet
{
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 0.6em;
	padding-left: 1.6em;
	padding-top: .25em;
}

ul li {
    	padding-bottom: .35em;
}

ol li {
	padding-top: 0em;
	padding-bottom: .35em;
}

li.biglist {
	padding-top: 0em;
	padding-bottom: 1em;
}
